Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

When I try to launch PackageMaker.app, it immediately crashes with the error:

PackageMaker cannot be opened because of a problem.

Specs:

  • Xcode 4
  • Mac OS X 10.8.1 Mountain Lion
  • MacBook Pro

I've also posted this in Apple Support Communities.

share|improve this question
    
Can you give us a little more information? Has it always been like that? What's your Xcode version? Have you repaired permissions from Disk Utility, anything else? –  slhck Sep 18 '12 at 19:21
    
No, I first encountered this error after upgrading to Xcode 4. My Xcode version? Xcode 4, dunno the subversion right now as I'm booted into Windows. Permissions could be the issue, dunno. –  mcandre Sep 18 '12 at 21:54
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.